Subject: GA-DIGEST V1 #471
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Friday, May 18 2001             Volume 01 : Number 471

----------------------------------------------------------------------

Date: Thu, 17 May 2001 18:10:43 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] VeriSign May Ditch Domain Deal

Hello Bill,

Thursday, May 17, 2001, 5:43:23 PM, William S. Lovell wrote:
> Mebbe so.  Which is why I try to figure out good questions and let others
> (e.g., Robert Gaetano today) who can better answer them (i.e., better
> than NSI/Verisign) do so.  I am not a web guru -- all I know is that when
> I run a WHOIS on cerebalaw.com I come up with me (a registrant), the

But you get that registrant data from the registrar, not the registry.

Verisign/NSI Registry doesn't even know your email address, or that
you have anything to do with that domain name.

> world knows (and in this case likely little cares) that that domain name is
> registered, and to whom, and I believe that NSI/Verisign has the data that
> permits the WHOIS to function.

The Registry doesn't no.  The NSI Registrar has only the data for
domains that were specifically registered through their registrar, and
not other registrars.

Each registrar maintains their own whois server with the registrant
data, and that data, including your email address, is never passed to
the registry.

> I understand also that for the DNS to run
> all that is really needed is a "table" of domain names and IP addresses, and
> if that's all that the registry has, then I stand corrected -- in a sense.  I

They have the domain names, their nameservers, and the IP addresses of
those nameservers, and the name of the registrar who you registered
the domain name with.

> And no, that I get SPAM from NSI is not because of that; it is because,
> since they're the registry, I have to deal with them in one way or another

No, you get it because you, either now or in the past, registered a
domain name through NSI's registrar.

> in order to hold a domain name, and once I've done that (a) I've become
> an NSI "customer"

Not if you register a domain through another registrar, you don't.

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 20:00:12 -0500
From: Bruce James <[email-masked]>
Subject: [ga] VeriSign Runs Into Increasing Resistance

This is a multi-part message in MIME format.

- ------=_NextPart_000_0005_01C0DF0B.FBD7EBC0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

VeriSign Runs Into Increasing Resistance:

 http://www.internetnews.com/isp-news/article/0,,8_768181,00.html

/Bruce

- ------=_NextPart_000_0005_01C0DF0B.FBD7EBC0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2><FONT face=3DVerdana size=3D5><STRONG>VeriSign Runs =
Into=20
Increasing Resistance:</STRONG></FONT></FONT></DIV>
<DIV><BR>&nbsp;<A=20
href=3D"http://www.internetnews.com/isp-news/article/0,,8_768181,00.html"=
>http://www.internetnews.com/isp-news/article/0,,8_768181,00.html</A></DI=
V>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2>/Bruce</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0005_01C0DF0B.FBD7EBC0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 19:39:43 -0500
From: Bruce James <[email-masked]>
Subject: [ga] Text of Joe Sims 'willing to advocate' e-mail:

This is a multi-part message in MIME format.

- ------=_NextPart_000_0005_01C0DF09.1F527050
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Text of Joe Sims 'willing to advocate' e-mail:

 http://www.icannwatch.com/article.php?sid=156&mode=thread&order=0

/Bruce

- ------=_NextPart_000_0005_01C0DF09.1F527050
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><STRONG>Text of Joe Sims 'willing to advocate' =
e-mail:</STRONG><BR></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG><BR>&nbsp;<A=20
href=3D"http://www.icannwatch.com/article.php?sid=3D156&amp;mode=3Dthread=
&amp;order=3D0">http://www.icannwatch.com/article.php?sid=3D156&amp;mode=3D=
thread&amp;order=3D0</A></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2>/Bruce</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0005_01C0DF09.1F527050--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 20:58:52 -0500
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] Text of Joe Sims 'willing to advocate' e-mail:

At 7:39 pm -0500 5/17/01, Bruce James wrote:
>Text of Joe Sims 'willing to advocate' e-mail:
>
>
>
><http://www.icannwatch.com/article.php?sid=156&mode=thread&order=0>http://www.icannwatch.com/article.php?sid=156&mode=thread&order=0
>

Now, I'm getting confused.

Does Joe Sims work for ICANN, or Verisign?

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.domain-owners.org http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 May 2001 10:44:21 +1200
From: Joop Teernstra <[email-masked]>
Subject: RE: [ga] VeriSign May Ditch Domain Deal

- --=====================_321491994==_.ALT
Content-Type: text/plain; charset="us-ascii"

At 16:00 17/05/01 +0200, Jefsey Morfin wrote: 
>
> Dear Chuck,
> I certainly understand your concern and you being sensitive about the
current
> situation, since the DNSO/GA may actually be one of the catalysts of the
> problems. I am sorry for that: we were only considering our and the Internet
> community interests, the way we see them.
>
> On 06:18 17/05/01, Gomes, Chuck said:
>>
>> No conclusive evidence has ever been produced to substantiate the rumor you
>> mention, undoubtedly because it is just a rumor.  Again, this has
nothing to
>> do with Registry/Registrar separation because the NSI Registrar has the
same
>> exact access to the SRS as all other registrars.
>
>
> You might be correct and your position would still not stand: it is not
to us
> to prove there is a problem. It is to you to prove there is none. 

This seems to be an unreasonable request as "negatives are not provable".
Chuck cannot prove to you that rumors aren't true.

You've got to do better than that, Jefsey.
How about buying some Verisign shares and ask pointed questions at the
shareholders' meeting? 
Like: how could Verisign maximise shareholder value by having contracted both
the registry and registrar function with ICANN.
You are likely to get a more meaningful response than here.<g>

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz/vote1/

- --=====================_321491994==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
At 16:00 17/05/01 +0200, Jefsey Morfin wrote: <br>
<blockquote type=cite cite>Dear Chuck,<br>
I certainly understand your concern and you being sensitive about the
current situation, since the DNSO/GA may actually be one of the catalysts
of the problems. I am sorry for that: we were only considering our and
the Internet community interests, the way we see them.<br>
<br>
On 06:18 17/05/01, Gomes, Chuck said:<br>
<font face="arial" size=2 color="#0000FF"><blockquote type=cite cite>No
conclusive evidence has ever been produced to substantiate the rumor you
mention, undoubtedly because it is just a rumor.&nbsp; Again, this has
nothing to do with Registry/Registrar separation because the NSI
Registrar has the same exact access to the SRS as all other
registrars.</font></blockquote><br>
<font size=3 color="#000000">You might be correct and your position would
still not stand: it is not to us to prove there is a problem. It is to
you to prove there is none. </blockquote><br>
This seems to be an unreasonable request as &quot;negatives are not
provable&quot;.<br>
Chuck cannot prove to you that rumors aren't true.<br>
<br>
You've got to do better than that, Jefsey.<br>
How about buying some Verisign shares and ask pointed questions at the
shareholders' meeting? <br>
Like: how could Verisign maximise shareholder value by having contracted
both the registry and registrar function with ICANN.<br>
You are likely to get a more meaningful response than 
here.&lt;g&gt;<br>
<br>
<br>
<br>
<br>
<br>
<br>
</font><br>

- --Joop--<br>
Founder of the Cyberspace Association.<br>
Former bootstrap of the IDNO
(<a href="http://www.idno.org/" eudora="autourl">www.idno.org</a>)<br>
Developer of&nbsp;&nbsp;&nbsp; <font face="Impact">The Polling 
Booth<br>
</font><a href="http://www.democracy.org.nz/vote1/" eudora="autourl">www.democracy.org.nz/vote1/</a><br>
<br>
</html>

- --=====================_321491994==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 23:27:56 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] VeriSign May Ditch Domain Deal

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C0DF4A.87B369B0
Content-Type: text/plain;
	charset="iso-8859-1"

All registrars have the same access to the SRS.  There is no difference. The
NSI Registrar accesses the SRS via the Internet just like all the others.
 
Chuck

- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Thursday, May 17, 2001 3:33 PM
To: Gomes, Chuck
Cc: [email-masked]
Subject: Re: [ga] VeriSign May Ditch Domain Deal

  

"Gomes, Chuck" wrote: 

 Bill,I don't have a clue what you are talking about. 

Chuck: 

And I, you. What "results quarterly?" I don't care about stockholders
reports 
(at least at the momen). We're talking about the NSI/Verisign monopoly (or 
at least a temporary one) on information. How do all other registrars have
the 
same access as you do? 

Bill Lovell 

  

VeriSign reports it's results quarterly and those reports are on the
VeriSign web site.Chuck 

- -----Original Message----- 
From: William S. Lovell [ mailto:[email-masked]
<mailto:[email-masked]> ] 
Sent: Thursday, May 17, 2001 1:51 AM 
To: Gomes, Chuck 
Cc: [email-masked] 
Subject: Re: [ga] VeriSign May Ditch Domain Deal 

"Gomes, Chuck" wrote: 

What does so called SPAM have to do with separation of Registry and
Registrar? 

Chuck: There is nothing "so-called" about SPAM. I believe just about every
ISP known 
now has to spend mucho bucks setting up filters against it.  If there's
anything more 
annoying than that it would probably be yellow stickies and blue fonts. 

What does marketing have to do with separation of Registry and Registrar? 

Like I said. 

No conclusive evidence has ever been produced to substantiate the rumor you
mention, undoubtedly because it is just a rumor.  Again, this has nothing to
do with Registry/Registrar separation because the NSI Registrar has the same
exact access to the SRS as all other registrars. 

Show us the document which says that - or at least that NSI doesn't have a
head start in 
which to add to its domain name horde. (How many domain names does
NSI/Verisign 
now have registered? Want to tell us? I think the portal to that information
got closed.) 
(So how come this isn't blue?) 

I'm still waiting for facts instead of rumors and suspicions.  I am
perfectly comfortable with you having a your own negative opinions about the
current situation but I am not all comfortable with you making charges that
are false. 

Um, Verisign has the "facts" cuddled to its breast. When someone has the
gumption to 
sue and discovery starts, well, then, maybe we'll all know. The evidence by
which NSI 
(rightly) won the Lockheed - Martin "skunkworks" case in the 9th circuit
never got into that. 

And thank you for including my whole thing. I can't yet get my browser to
show it!  :-) 

Bill Lovell 

  

Chuck 

- -----Original Message----- 
From: William S. Lovell [ mailto:[email-masked]
<mailto:[email-masked]> ] 
Sent: Wednesday, May 16, 2001 8:31 PM 
To: Gomes, Chuck; [email-masked] 
Subject: Re: [ga] VeriSign May Ditch Domain Deal
The bloody SPAM is enough by itself. And as an attorney, I know 
how "Chinese walls" work -- they don't.  How it was that "marketing" 
ever got into the purely technical issue of running a root and recording 
domain name registrations is beyond me, except for the fact that NSI 
has NEVER done anything without first thought to its bottom line. 
The "examples" pertinent to this issue itself  are of course within the
walls 
of Verisign, so I would invite you to provide any examples which show 
that anything I have suggested is not true.  Hawking and registering domain 
names is a marketing function, with a bit of techno-bit twiddling attached; 
running a registry of who has registered what so that the DNS function 
can be authoritatively carried out is pure techno-bookkeeping, and should 
never be found in the same basket as marketing. They are philosophically 
different functions that have an inherent conflict of interest, and any mix
of 
them is quite anti-competitive in that every registration then ultimately
ends 
up with the registry, thereby giving that registry an unfair advantage in
its 
own hawking efforts if it is permitted then to tout its own registration
services 
as to every conceivable variation of a "hot" name, which Verisign (and,
e.g., 
register.com, but you see register.com does not have the whole pile as does 
Verisign) does interminably.  I am not an antitrust lawyer, but I've studied

it, and I was not born yesterday. 

Rumor has it that Verisign has also tracked WHOIS queries, and when one 
looks like a "hot" one (read "marketable") it has immediately snatched it up

for itself, and although this also seems to be the practice in a lot of
other places, 
a look at the domain names that Verisign/NSI has registered to itself would 
make it among the biggest, if not the biggest, cybersquatter on the net
(were it 
not for the loophole in the law that exempts registrars from that law -- a 
loophole about which I would like to know -- and intend to find out -- just 
how much Verisign/NSI had a hand in getting into that abominable law. 

Chuck, no one out here with half a brain can fail to figure out what 
Verisign/NSI -- of whom I am forced against my will to be a customer 
if I'm to have a domain name -- does. Verisign/NSI past practices have, 
I suspect, conditioned a good bit of the public to accept at once the idea 
that Verisign/NSI would in fact be carrying out exactly what I've said. 
And thank you for the email; it has moved me to respond, and suggested 
that, since this issue is before the Congress right now, I should
immediately 
copy this whole thing off to Sen. Ron Wyden (D-OR), so excuse me 
while I take care of that chore. Maybe that will help put an end to this 
farce. 

Bill Lovell 

"Gomes, Chuck" wrote: 

Bill,Please give me an example that proves that the current separation
between Registry and Registrar does not work.Chuck 

- -----Original Message----- 
From: William S. Lovell [ mailto:[email-masked]
<mailto:[email-masked]> ] 
Sent: Wednesday, May 16, 2001 12:43 PM 
To: Bruce James 
Cc: GA 
Subject: Re: [ga] VeriSign May Ditch Domain Deal
Well, let's hope so.  To begin with, paper work "separation" between
registry and registrar 
functions has always been a gross fiction -- it never works and should never
have been 
contemplated. What do you think happens when the registry type says to the
registrar type, 
"Let's do lunch?" I never deal directly with NSI (Verisign) in registering a
domain name, 
but only when the necessary paper work trickles out of my registration
application to some 
other registrar. 

Even so, I guess that makes me a "customer" of Verisign and gives them a
crack in the law 
that allows them to send me their SPAM. That's one reason why there's an
incompatibility 
between registry and registrar functions -- registries should twiddle bits,
and that's all -- 
a registry should be hawking nothing. (For our nonUSA people to whom the
slang term 
"hawking" is not familiar, it just means aggressive marketing and that sort
of thing.) 

(Once our current more important issues get resolved, SPAM, privacy,
security, etc., will 
be my next projects.) 

(The concession in par. 2 below solves nothing as to the problem in par. 1.)

Bill Lovell 

Bruce James wrote: 

""The major sticking point arose from a letter that the Justice Department
sent to the Department of Commerce warning that the deal would harm
competition in the nascent business of registering Internet names, people
familiar with the negotiations said. The letter opposed the so-called
vertical integration of VeriSign's managing of the ".com" database and
registering new names in the database, sources said."" 

""Commerce officials were said to be asking for more concessions from
VeriSign, such as giving up control of the ".net" domain sooner than 2005.""

  

/Bruce 

- ----- Original Message -----
From: Bruce James <mailto:[email-masked]> 
To: GA <mailto:[email-masked]> 
Sent: May 16, 2001 07:46
Subject: [ga] VeriSign May Ditch Domain Deal
VeriSign May Ditch Domain Deal 
By Aaron Pressman 
May 15 2001 04:57 PM PDT 

The Commerce Department's review of the agreement that extends the computer
security firm's control of the '.com' domain has the company thinking twice,
sources say. 

MORE at: 

http://www.thestandard.com/article/0,1902,24500,00.html
<http://www.thestandard.com/article/0,1902,24500,00.html>  

/Bruce 

  

  

- ------_=_NextPart_001_01C0DF4A.87B369B0
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">

<META content="MSHTML 5.00.3013.2600" name=GENERATOR></HEAD>
<BODY bgColor=#ffffff>
<DIV><SPAN class=924464003-18052001>All registrars have the same access to the 
SRS.&nbsp; There is no difference. The NSI Registrar accesses the SRS via the 
Internet just like all the others.</SPAN></DIV>
<DIV><SPAN class=924464003-18052001></SPAN>&nbsp;</DIV>
<DIV><SPAN class=924464003-18052001>Chuck</SPAN></DIV>
<BLOCKQUOTE style="MARGIN-RIGHT: 0px">
  <DIV align=left class=OutlookMessageHeader dir=ltr><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> William S. Lovell 
  [mailto:[email-masked]]<BR><B>Sent:</B> Thursday, May 17, 2001 3:33 
  PM<BR><B>To:</B> Gomes, Chuck<BR><B>Cc:</B> [email-masked]<BR><B>Subject:</B> Re: 
  [ga] VeriSign May Ditch Domain Deal<BR><BR></DIV></FONT>&nbsp; 
  <P>"Gomes, Chuck" wrote: 
  <BLOCKQUOTE TYPE="CITE">&nbsp;<SPAN 
    class=439344416-17052001>Bill,</SPAN><SPAN 
    class=439344416-17052001></SPAN><SPAN class=439344416-17052001>I don't have 
    a clue what you are talking about. 
    <P>Chuck: 
    <P>And I, you. What "results quarterly?" I don't care about stockholders 
    reports <BR>(at least at the momen). We're talking about the NSI/Verisign 
    monopoly (or <BR>at least a temporary one) on information. How do all other 
    registrars have the <BR>same access as you do? <BR>&nbsp; 
    <P>Bill Lovell <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; 
    <P>VeriSign reports it's results quarterly and those reports are on the 
    VeriSign web site.</SPAN><SPAN class=439344416-17052001></SPAN><SPAN 
    class=439344416-17052001>Chuck</SPAN> 
    <BLOCKQUOTE style="MARGIN-RIGHT: 0px">
      <DIV class=OutlookMessageHeader dir=ltr><FONT face=Tahoma><FONT 
      size=-1>-----Original Message-----</FONT></FONT> <BR><FONT 
      face=Tahoma><FONT size=-1><B>From:</B> William S. Lovell [<A 
      href="mailto:[email-masked]">mailto:[email-masked]</A>]</FONT></FONT> 
      <BR><FONT face=Tahoma><FONT size=-1><B>Sent:</B> Thursday, May 17, 2001 
      1:51 AM</FONT></FONT> <BR><FONT face=Tahoma><FONT size=-1><B>To:</B> 
      Gomes, Chuck</FONT></FONT> <BR><FONT face=Tahoma><FONT size=-1><B>Cc:</B> 
      [email-masked]</FONT></FONT> <BR><FONT face=Tahoma><FONT 
      size=-1><B>Subject:</B> Re: [ga] VeriSign May Ditch Domain 
      Deal</FONT></FONT> <BR>&nbsp;</DIV>
      <P>"Gomes, Chuck" wrote: 
      <BLOCKQUOTE TYPE="CITE"><SPAN class=445282004-17052001><FONT 
        face=Arial><FONT color=#0000ff><FONT size=-1>What does so called SPAM 
        have to do with separation of Registry and 
        Registrar?</FONT></FONT></FONT></SPAN> 
        <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>Chuck: There is 
        nothing "so-called" about SPAM. I believe just about every ISP 
        known</FONT></FONT></FONT> <BR><FONT face=Arial><FONT 
        color=#0000ff><FONT size=-1>now has to spend mucho bucks setting up 
        filters against it.&nbsp; If there's anything more</FONT></FONT></FONT> 
        <BR><FONT face=Arial><FONT color=#0000ff><FONT size=-1>annoying than 
        that it would probably be yellow stickies and blue 
        fonts.</FONT></FONT></FONT> 
        <P><SPAN class=445282004-17052001></SPAN><SPAN 
        class=445282004-17052001><FONT face=Arial><FONT color=#0000ff><FONT 
        size=-1>What does marketing have to do with separation of Registry and 
        Registrar?</FONT></FONT></FONT></SPAN> 
        <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>Like I 
        said.</FONT></FONT></FONT> 
        <P><SPAN class=445282004-17052001></SPAN><SPAN 
        class=445282004-17052001><FONT face=Arial><FONT color=#0000ff><FONT 
        size=-1>No conclusive evidence has ever been produced to substantiate 
        the rumor you mention, undoubtedly because it is just a rumor.&nbsp; 
        Again, this has nothing to do with Registry/Registrar separation because 
        the NSI Registrar has the same exact access to the SRS as all other 
        registrars.</FONT></FONT></FONT> 
        <P>Show us the document which says that - or at least that NSI doesn't 
        have a head start in <BR>which to add to its domain name horde. (How 
        many domain names does NSI/Verisign <BR>now have registered? Want to 
        tell us? I think the portal to that information got closed.) <BR>(So how 
        come this isn't blue?) 
        <P></SPAN><SPAN class=445282004-17052001></SPAN><SPAN 
        class=445282004-17052001><FONT face=Arial><FONT color=#0000ff><FONT 
        size=-1>I'm still waiting for facts instead of rumors and 
        suspicions.&nbsp; I am perfectly comfortable with you having a your own 
        negative opinions about the current situation but I am not all 
        comfortable with you making charges that are 
        false.</FONT></FONT></FONT></SPAN> 
        <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>Um, Verisign has 
        the "facts" cuddled to its breast. When someone has the gumption 
        to</FONT></FONT></FONT> <BR><FONT face=Arial><FONT color=#0000ff><FONT 
        size=-1>sue and discovery starts, well, then, maybe we'll all know. The 
        evidence by which NSI</FONT></FONT></FONT> <BR><FONT face=Arial><FONT 
        color=#0000ff><FONT size=-1>(rightly) won the Lockheed - Martin 
        "skunkworks" case in the 9th circuit never got into 
        that.</FONT></FONT></FONT> 
        <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>And thank you for 
        including my whole thing. I can't yet get my browser to show it!&nbsp; 
        :-)</FONT></FONT></FONT> 
        <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>Bill 
        Lovell</FONT></FONT></FONT> <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; 
        <BR>&nbsp; 
        <P><SPAN class=445282004-17052001></SPAN><SPAN 
        class=445282004-17052001><FONT face=Arial><FONT color=#0000ff><FONT 
        size=-1>Chuck</FONT></FONT></FONT></SPAN> 
        <BLOCKQUOTE style="MARGIN-RIGHT: 0px">
          <DIV class=OutlookMessageHeader dir=ltr><FONT face=Tahoma><FONT 
          size=-1>-----Original Message-----</FONT></FONT> <BR><FONT 
          face=Tahoma><FONT size=-1><B>From:</B> William S. Lovell [<A 
          href="mailto:[email-masked]">mailto:[email-masked]</A>]</FONT></FONT> 
          <BR><FONT face=Tahoma><FONT size=-1><B>Sent:</B> Wednesday, May 16, 
          2001 8:31 PM</FONT></FONT> <BR><FONT face=Tahoma><FONT 
          size=-1><B>To:</B> Gomes, Chuck; [email-masked]</FONT></FONT> <BR><FONT 
          face=Tahoma><FONT size=-1><B>Subject:</B> Re: [ga] VeriSign May Ditch 
          Domain Deal</FONT></FONT></DIV>The bloody SPAM is enough by itself. 
          And as an attorney, I know <BR>how "Chinese walls" work -- they 
          don't.&nbsp; How it was that "marketing" <BR>ever got into the purely 
          technical issue of running a root and recording <BR>domain name 
          registrations is beyond me, except for the fact that NSI <BR>has NEVER 
          done anything without first thought to its bottom line. <BR>The 
          "examples" pertinent to this issue itself&nbsp; are of course within 
          the walls <BR>of Verisign, so I would invite you to provide any 
          examples which show <BR>that anything I have suggested is not 
          true.&nbsp; Hawking and registering domain <BR>names is a marketing 
          function, with a bit of techno-bit twiddling attached; <BR>running a 
          registry of who has registered what so that the DNS function <BR>can 
          be authoritatively carried out is pure techno-bookkeeping, and should 
          <BR>never be found in the same basket as marketing. They are 
          philosophically <BR>different functions that have an inherent conflict 
          of interest, and any mix of <BR>them is quite anti-competitive in that 
          every registration then ultimately ends <BR>up with the registry, 
          thereby giving that registry an unfair advantage in its <BR>own 
          hawking efforts if it is permitted then to tout its own registration 
          services <BR>as to every conceivable variation of a "hot" name, which 
          Verisign (and, e.g., <BR>register.com, but you see register.com does 
          not have the whole pile as does <BR>Verisign) does interminably.&nbsp; 
          I am not an antitrust lawyer, but I've studied <BR>it, and I was not 
          born yesterday. 
          <P>Rumor has it that Verisign has also tracked WHOIS queries, and when 
          one <BR>looks like a "hot" one (read "marketable") it has immediately 
          snatched it up <BR>for itself, and although this also seems to be the 
          practice in a lot of other places, <BR>a look at the domain names that 
          Verisign/NSI has registered to itself would <BR>make it among the 
          biggest, if not the biggest, cybersquatter on the net (were it <BR>not 
          for the loophole in the law that exempts registrars from that law -- a 
          <BR>loophole about which I would like to know -- and intend to find 
          out -- just <BR>how much Verisign/NSI had a hand in getting into that 
          abominable law. 
          <P>Chuck, no one out here with half a brain can fail to figure out 
          what <BR>Verisign/NSI -- of whom I am forced against my will to be a 
          customer <BR>if I'm to have a domain name -- does. Verisign/NSI past 
          practices have, <BR>I suspect, conditioned a good bit of the public to 
          accept at once the idea <BR>that Verisign/NSI would in fact be 
          carrying out exactly what I've said. <BR>And thank you for the email; 
          it has moved me to respond, and suggested <BR>that, since this issue 
          is before the Congress right now, I should immediately <BR>copy this 
          whole thing off to Sen. Ron Wyden (D-OR), so excuse me <BR>while I 
          take care of that chore. Maybe that will help put an end to this 
          <BR>farce. 
          <P>Bill Lovell <BR>&nbsp; 
          <P>"Gomes, Chuck" wrote: 
          <BLOCKQUOTE TYPE="CITE"><SPAN class=901571521-16052001><FONT 
            face=Arial><FONT color=#0000ff><FONT size=-1>Bill,</SPAN><SPAN 
            class=901571521-16052001></SPAN><SPAN 
            class=901571521-16052001>Please give me an example that proves that 
            the current separation between Registry and Registrar does not 
            work.</SPAN><SPAN class=901571521-16052001></SPAN><SPAN 
            class=901571521-16052001>Chuck</FONT></FONT></FONT></SPAN> 
            <BLOCKQUOTE style="MARGIN-RIGHT: 0px">
              <DIV class=OutlookMessageHeader dir=ltr><FONT face=Tahoma><FONT 
              size=-1>-----Original Message-----</FONT></FONT> <BR><FONT 
              face=Tahoma><FONT size=-1><B>From:</B> William S. Lovell [<A 
              href="mailto:[email-masked]">mailto:[email-masked]</A>]</FONT></FONT> 
              <BR><FONT face=Tahoma><FONT size=-1><B>Sent:</B> Wednesday, May 
              16, 2001 12:43 PM</FONT></FONT> <BR><FONT face=Tahoma><FONT 
              size=-1><B>To:</B> Bruce James</FONT></FONT> <BR><FONT 
              face=Tahoma><FONT size=-1><B>Cc:</B> GA</FONT></FONT> <BR><FONT 
              face=Tahoma><FONT size=-1><B>Subject:</B> Re: [ga] VeriSign May 
              Ditch Domain Deal</FONT></FONT></DIV>Well, let's hope so.&nbsp; To 
              begin with, paper work "separation" between registry and registrar 
              <BR>functions has always been a gross fiction -- it never works 
              and should never have been <BR>contemplated. What do you think 
              happens when the registry type says to the registrar type, 
              <BR>"Let's do lunch?" I never deal directly with NSI (Verisign) in 
              registering a domain name, <BR>but only when the necessary paper 
              work trickles out of my registration application to some <BR>other 
              registrar. 
              <P>Even so, I guess that makes me a "customer" of Verisign and 
              gives them a crack in the law <BR>that allows them to send me 
              their SPAM. That's one reason why there's an incompatibility 
              <BR>between registry and registrar functions -- registries should 
              twiddle bits, and that's all -- <BR>a registry should be hawking 
              <I>nothing</I>. (For our nonUSA people to whom the slang term 
              <BR>"hawking" is not familiar, it just means aggressive marketing 
              and that sort of thing.) 
              <P>(Once our current more important issues get resolved, SPAM, 
              privacy, security, etc., will <BR>be my next projects.) 
              <P>(The concession in par. 2 below solves nothing as to the 
              problem in par. 1.) 
              <P>Bill Lovell 
              <P>Bruce James wrote: 
              <BLOCKQUOTE TYPE="CITE">
                <STYLE></STYLE>
                <B><FONT size=-1>""The major sticking point arose from a letter 
                that the Justice Department sent to the Department of Commerce 
                warning that the deal would harm competition in the nascent 
                business of registering Internet names, people familiar with the 
                negotiations said. The letter opposed the so-called vertical 
                integration of VeriSign's managing of the ".com" database and 
                registering new names in the database, sources 
                said.""</FONT></B> 
                <P><B><FONT size=-1>""Commerce officials were said to be asking 
                for more concessions from VeriSign, such as giving up control of 
                the ".net" domain sooner than 2005.""</FONT></B> <BR>&nbsp; 
                <BR>&nbsp; 
                <P><B><FONT size=-1>/Bruce</FONT></B> 
                <BLOCKQUOTE dir=ltr 
                style="BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
                  <DIV style="FONT: 10pt arial">----- Original Message 
                  -----</DIV>
                  <DIV 
                  style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><B>From:</B> 
                  <A href="mailto:[email-masked]" 
                  title=[email-masked]>Bruce James</A></DIV>
                  <DIV style="FONT: 10pt arial"><B>To:</B> <A 
                  href="mailto:[email-masked]" title=[email-masked]>GA</A></DIV>
                  <DIV style="FONT: 10pt arial"><B>Sent:</B> May 16, 2001 
                  07:46</DIV>
                  <DIV style="FONT: 10pt arial"><B>Subject:</B> [ga] VeriSign 
                  May Ditch Domain Deal</DIV><SPAN class=ph><B><FONT 
                  size=+2>VeriSign May Ditch Domain Deal</FONT></B></SPAN> 
                  <BR><SPAN class=byline><B><I><FONT size=-1>By Aaron 
                  Pressman</FONT></I></B></SPAN> <BR><SPAN class=time><B><FONT 
                  color=#666666><FONT size=-1>May 15 2001 04:57 PM 
                  PDT</FONT></FONT></B></SPAN> 
                  <P><SPAN class=bbt2><B><FONT size=-1>The Commerce Department's 
                  review of the agreement that extends the computer security 
                  firm's control of the '.com' domain has the company thinking 
                  twice, sources say.</FONT></B></SPAN> 
                  <P><B><FONT size=-1>MORE at:</FONT></B> 
                  <P><B><FONT size=-1><A 
                  href="http://www.thestandard.com/article/0,1902,24500,00.html">http://www.thestandard.com/article/0,1902,24500,00.html</A></FONT></B> 
                  <BR>&nbsp; <BR>&nbsp; 
                  <P><B><FONT size=-1>/Bruce</FONT></B> <BR>&nbsp; <BR>&nbsp; 
                  <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; 
                  <BR>&nbsp;</P></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C0DF4A.87B369B0--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 20:59:33 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Text of Joe Sims 'willing to advocate' e-mail:

- --------------C9FCF6CA476382A2D9067592
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Andy Gardner wrote:

> At 7:39 pm -0500 5/17/01, Bruce James wrote:
> >Text of Joe Sims 'willing to advocate' e-mail:
> >
> >
> >
> ><http://www.icannwatch.com/article.php?sid=156&mode=thread&order=0>http://www.icannwatch.com/article.php?sid=156&mode=thread&order=0
> >
>
> Now, I'm getting confused.
>
> Does Joe Sims work for ICANN, or Verisign?
>

Really two issues are involved here: (1) the propriety of the Joe Sims email; and (2) the huddled
Board and its attorney(s), including Joe Sims, deciding long term issues that are highly important
to all of us with with no evident character that would reflect the process of "bottom up" government.

Disregarding all that I've heard Joe Sims, I see nothing wrong whatever with his email.  Attorneys
help negotiate all the time, and it's part of their job to "float balloons" to the other side, get a reaction,
and then, if in the judgment of that attorney some proposal floated back from the other side would
be in the interest of that attorney's own client, that attorney will then try to talk his client into accepting
the proposal.  That is not "working for the other side" or anything like that -- it is a normal negotiating process.  This is
particularly the case when the attorney who floats the balloon is careful to emphasize,
as the email indicates Joe Sims did, that what he's floating over there did not come from his client but
rather represents his own personal view of the matter.

If  there is anything wrong with the email, it lies in the implicit presumption that whatever then comes
out of the process will be the final deal, without any input from anyone associated with ICANN
(e.g., read the SOs, the GA, the Internet-concerned public generally, etc.) other than its Board and
attorneys.  But that's issue (2), not issue (1), and on the (2) issue there seems to be no sensitivity here
to the desires, needs, etc., of the "third party beneficiary."  The agreement purports to be for the
benefit of the Internet, i.e., all of us, and how one can negotiate a contract on behalf of a third
party beneficiary without ever consulting with that third party beneficiary is quite beyond me. That
is especially disconcerting when it seems that Joe Sims set up the priorities: I can imagine that a lot
of people would think otherwise, e.g., that points 5, 6, etc., should not only have been at the head of
the line, but determinative. That's what happens when "power brokers" have lost sight of the ultimate purpose of the contract being
negotiated, and seek only the "best deal" for their immediate client (in
this case, the Board members and ICANN officers with whom they schmooz), from the perspective
of that attorney looking down from that throne. When it happens, it is a betrayal of a trust, on the part
of all of those who huddle about that throne.

The process up to now should be trashed, and the whole thing started over (or forgotten). Whatever
such deals may arise in the future should rest on input from the SOs, the GA, etc., etc., etc. That's
what the Bylaws and the agreement with the Federal Government require. The California law under
which the Articles of Incorporation were filed require a "public benefit," not specifically any "bottom
up," but when the "public purpose" for which ICANN was formed itself includes a "bottom up"
procedure, the California law would then include that factor, and not to abide by that procedure
would violate California law as well.

(Um, this is not a legal opinion to anyone -- it is my own personal ruminations.)

Bill Lovell

>
> --
> Andrew P. Gardner
> barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
> We could ask ICANN to send WIPO a clue, but do they have any to spare?
> Get active: http://www.domain-owners.org http://www.tldlobby.com
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --------------C9FCF6CA476382A2D9067592
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>Andy Gardner wrote:
<blockquote TYPE=CITE>At 7:39 pm -0500 5/17/01, Bruce James wrote:
<br>>Text of Joe Sims 'willing to advocate' e-mail:
<br>>
<br>>
<br>>
<br>>&lt;<a href="http://www.icannwatch.com/article.php?sid=156&mode=thread&order=0">http://www.icannwatch.com/article.php?sid=156&amp;mode=thread&amp;order=0</a>><a href="http://www.icannwatch.com/article.php?sid=156&mode=thread&order=0">http://www.icannwatch.com/article.php?sid=156&amp;mode=thread&amp;order=0</a>
<br>>
<p>Now, I'm getting confused.
<p>Does Joe Sims work for ICANN, or Verisign?
<br>&nbsp;</blockquote>
Really two issues are involved here: (1) the propriety of the Joe Sims
email; and (2) the huddled
<br>Board and its attorney(s), including Joe Sims, deciding long term issues
that are highly important
<br>to all of us with with no evident character that would reflect the
process of "bottom up" government.
<p>Disregarding all that I've heard Joe Sims, I see nothing wrong whatever
with his email.&nbsp; Attorneys
<br>help negotiate all the time, and it's part of their job to "float balloons"
to the other side, get a reaction,
<br>and then, if in the judgment of that attorney some proposal floated
back from the other side would
<br>be in the interest of that attorney's own client, that attorney will
then try to talk his client into accepting
<br>the proposal.&nbsp; That is not "working for the other side" or anything
like that -- it is a normal negotiating process.&nbsp; This is particularly
the case when the attorney who floats the balloon is careful to emphasize,
<br>as the email indicates Joe Sims did, that what he's floating over there
did not come from his client but
<br>rather represents his own personal view of the matter.
<p>If&nbsp; there is anything wrong with the email, it lies in the implicit
presumption that whatever then comes
<br>out of the process will be the final deal, without any input from anyone
associated with ICANN
<br>(e.g., read the SOs, the GA, the Internet-concerned public generally,
etc.) other than its Board and
<br>attorneys.&nbsp; But that's issue (2), not issue (1), and on the (2)
issue there seems to be no sensitivity here
<br>to the desires, needs, etc., of the "third party beneficiary."&nbsp;
The agreement purports to be for the
<br>benefit of the Internet, i.e., all of us, and how one can negotiate
a contract on behalf of a third
<br>party beneficiary without ever consulting with that third party beneficiary
is quite beyond me. That
<br>is especially disconcerting when it seems that Joe Sims set up the
priorities: I can imagine that a lot
<br>of people would think otherwise, e.g., that points 5, 6, etc., should
not only have been at the head of
<br>the line, but determinative. That's what happens when "power brokers"
have lost sight of the ultimate purpose of the contract being negotiated,
and seek only the "best deal" for their immediate client (in
<br>this case, the Board members and ICANN officers with whom they schmooz),
from the perspective
<br>of that attorney looking down from that throne. When it happens, it
is a betrayal of a trust, on the part
<br>of all of those who huddle about that throne.
<p>The process up to now should be trashed, and the whole thing started
over (or forgotten). Whatever
<br>such deals may arise in the future should rest on input from the SOs,
the GA, etc., etc., etc. That's
<br>what the Bylaws and the agreement with the Federal Government require.
The California law under
<br>which the Articles of Incorporation were filed require a "public benefit,"
not specifically any "bottom
<br>up," but when the "public purpose" for which ICANN was formed itself
includes a "bottom up"
<br>procedure, the California law would then include that factor, and not
to abide by that procedure
<br>would violate California law as well.
<p>(Um, this is not a legal opinion to anyone -- it is my own personal
ruminations.)
<p>Bill Lovell
<blockquote TYPE=CITE>&nbsp;
<br>--
<br>Andrew P. Gardner
<br>barcelona.com stolen, stmoritz.com stays. What's uniform about the
UDRP?
<br>We could ask ICANN to send WIPO a clue, but do they have any to spare?
<br>Get active: <a href="http://www.domain-owners.org">http://www.domain-owners.org</a>
<a href="http://www.tldlobby.com">http://www.tldlobby.com</a>
<br>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>
</html>

- --------------C9FCF6CA476382A2D9067592--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #471
************************